/* COMMON */

body {
	font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
	color: #373737;
	line-height: 1.5em;
}

body { -webkit-text-size-adjust: 100%; }
body { zoom: 1; }

a {
	color: #373737;
	text-decoration: none;
}
a:hover {
	color: #373737;
	text-decoration: none;
}

/***************
*  Wrapper
****************/
#wrapper {
	width: 100%;
	margin: 0 auto;
	border-top: solid 10px #d0000b;
	background:#FFF;
}

.wrapper {
	position: relative;
	max-width: 980px;
	margin: 0 auto;
}

/***************
*  Header
****************/
#header {
	max-width: 100%;
	margin:0 auto;
	position:relative;
	background:url(../images/header_img.png) repeat-x bottom;
	font-size:90%;
    height: 110px;
}

#header h1 {
	padding:17px 0 0 0;
}

#header h1 img{
	width:380px;
	height:45px;
	}

#header h2{
	margin:10px 0 0 0px;
	}

#header p.navNhk{
	position:absolute;
	top:0;
	right:0;
	}
	
/***************
*  Navi
****************/
#header nav{
	width:304px;
	position:absolute;
	top:55px;
	right:0;
	}

#header a.naviL, a.naviR {
	display:block;
	height:35px;
	border-left: dotted 1px #1e1e1e;
	text-decoration:none;
	}

#header a.naviL{
	float:left;
	width:110px;
	}	
	
#header a.naviR{
	float:right;
	width:190px;
	border-right: dotted 1px #1e1e1e;
	}	

#header a:hover.naviL, a:hover.naviR{
		border-bottom: solid 2px #c7000a;
	}	
	
#header a.naviL p, a.naviR p{
	background:url(../images/nav_icon.png) no-repeat;
	padding:0 0 0 20px;
	margin:10px 0 0 20px;
	}	

/***************
*  Content
****************/

#content {
	*zoom: 1;
	margin: 0 auto ;
	font-size:80%;
	position:relative;
	line-height:1.6em;
	padding:0 0 50px 0;
	}
	
#home #main{
	float:left;
	width:71.5%;
	}	
	
#home h3{
	margin:8px 8px 4px 8px ;
	}	
	
#home #sideNav{
	float:right;
	width:273px;
	}	
	
/*---sns---*/	
/*sns PC*/	
#content .snsBox,#content .snsBoxSp{
	width:100%;
	line-height:1em;	
	}
	
#social_sns_notice_sicon{
	display:none;	
	}		

#content .snsBox {
	margin:18px 0;
	font-size:10px;
	}
#content .snsBox .snsInner{
	float:right;
	width:250px;
	}
	
p.sns{
	text-align:right;
	}
	
/*sns スマホ*/	
#content .snsBoxSp {
	display:none;
	margin: 10px auto;
	}

#content .snsBoxSp .snsInner{
	float:right;
	width:313px;
	padding:15px 0;
	}	
/*---//sns---*/	

/*radioBox*/
.radioBox{
	margin:0 3% 3% 0;
	border: solid 1px #d1d1d1 ;
	float:left;
	position:relative;
	width:210px;
	line-height:1.5em;
	}

.radioBox{
	margin:0 2% 3% 0\0/; /* IE9 */
	}	

.radioBox article{
	padding: 0 10px 20px 10px;
	font-size:90%;
	}	
	
.radioBox a{
	display:block;
	height:100%;
	}	
	
.radioBox a:hover{
	background-color:#f4f1ee;
	}	

			
#home #content a:hover img{
opacity:0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha( opacity=70 )";
background: #fff;
	}	
			
.radioBox img.topPhoto{
	border-bottom: solid 1px #d1d1d1;
	}

.radioBox h3{
	font-size:100%x;
	}		
	
.radioBox .arrow{
	position:absolute;
	bottom:8px;
	right:8px;
	}	
/*radioBox*/

/*---bnr---*/
/*bnr pc*/
ul.bnrBox{
	width:200px;
	padding:15px 0;
	margin:0 auto;
	}

ul.bnrBox li{
	margin:10px 0;
	}		
/*bnr スマホ*/
ul.spBnrBox{
	margin:5px auto;
	display:none;
	clear:both;
	}	
/*---bnr---*/	
		
	
/***************
*  Footer
****************/
#footer {
	clear: both; /* ie */
	width: 100%;
	margin: 0 auto;
	background-color: transparent;
	font-size:70%;
	line-height:1.5em;
	/*padding:20px 0 0 0;*/
}

#footer_in {
	max-width: 940px;
	margin: 0 auto;
	padding: 0 20px;
	color: #c5c5c5;
	text-align: right;
}
#footer_in a{
	color: #c5c5c5;	
	}

#footer_in a:hover {
	text-decoration:underline;
}

/*
#copyright {
	position: relative;
}
#copyright #nhk-logo {
	position: absolute;
	top: 0;
	left: 0;
}
#copyright nav {
	margin-left: 70px;
	padding-right: 80px;
}
#copyright p {
	clear: both;
	margin: 5px 0 0 70px;
}
*/

#footer .btmBtn {
	display: inline-block;
	background: #373737;
	background: #666;
	width: 106px;
	text-align: center;
	padding: 5px;
	}	
	
/*footer矢印*/

.ft_arrow	{
	width: 5px;
	height: 5px;
	float: left;
	border: 1px solid transparent;
	border-left-color: #c5c5c5;
	border-top-color: #c5c5c5;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	margin:6px -20px 0 20px;
}

/*//footer矢印*/	
/***************
*  second
****************/

/*article*/
#second #main dl.rssBox{
	float:left;
	}
	
#second #main article{
		width:63%;
		float:right;
		margin:0 0 25px 0;
	}	

#second p.spHpBtn, #second p.spRss{
	 display: none;
	}
	
	
p.hpBtn a{ 
display:block;
}	
/*//article*/

/*podcast*/
#second .podcastBox	{
	clear:both;
	margin:0 auto 30px auto ;
	position:relative;
	border: solid 4px #dbdddd;
	padding:20px;
	min-height:125px;
	}

#second .podcastBox	dd{
	width:255px;
	position:absolute;
	bottom:16px;
	right:20px;
	}

#second .podcastBox	dt{
	width:68%;
	}	

/***************
*  Responsive
****************/

@media screen and (min-width: 980px) {
	
#header.inner ,#content{
		width:980px;
	}	
	
/* ------second-------- */

#second #main dl.rssBox{
	float:left;
	width:320px;
	}
}

@media screen and (max-width: 800px)  {
	
#header, #content{
	width:97%;
	}
	
#header{
	height:150px;
	}
	
#header nav{
	position:absolute;
	top:100px;
	right:0;
	}
	
#home #main{
	float:none;
	width:100%;
	}		

#home #sideNav{
	display:none;
	}			
	
.radioBox {
	margin:0 0 3% 3.8%;
	}	
#footer .btmBtn {
	position:absolute;
	bottom:108px;
	right:0;
	}		
	
/*bnr*/
p.spRss,ul.bnrBox{
	display:none;
	}
	
ul.spBnrBox{
	margin:0 auto;
	width:88.5%;
	display:block;
	}	
	
ul.spBnrBox li.app{
	margin:0 10px 0 0;
	}

ul.spBnrBox li.app img{
	width:195px;
	height:39px;
	}
	
ul.spBnrBox li{
	float:left;
	padding:5px 0;
	margin:0 10px 0 0;
	}	
		
/*//bnr*/		
/*-- Footer --*/	
	
/* ------second-------- */
#second #main article{
	width:52%;
	float:right;
	}
	
#second article p.hpBtn {
	display:none;
	}	
	
#second article p.spHpBtn{
	display:block;
	margin:20px 0 ;
	float:right;
	width:225px;
	}		
		
#second .podcastBox	dt {
	width:100%;
	margin:0 0 10px 0;
	}		

#second .podcastBox	dd {
	position:static;
	margin:0 auto;	
	}	

#about aside img{ 
	max-width : 100%;
	height:about;
	}	
	
 } 
 

@media screen and (max-width: 640px)  { 

#content{
	width:96%;
	padding:0 !important ;
				}

#header p.navNhk,#header h2{
	display:none;
	}	
	
#home #content a:hover img{
opacity:1;
filter: alpha(opacity=100);
-ms-filter: "alpha( opacity=100 )";
	}		
		

/*radioBox*/
.radioBox{
	width:100%;
	border: none ;
	border-bottom: solid 1px #cdcdcd;
	margin:0;
	padding:0 0 10px 0;
	height:auto;
	}	
	
.radioBox article{
	padding:0 10px 0 10px;
	font-size:90%;
	}	

.radioBox a{
	display:block;
	height:100%;
	padding:0;	
	}
	
.radioBox a:hover{
	background:none;
	}	
				
.radioBox img{
	float:left;
	border-bottom:none;
	border: solid 1px #cdcdcd;
	margin:0 10px 0 0;
	}		

.radioBox h3{
	margin:0;
	}	
	
.radioBox .arrow,ul.bnrBox,#main dl.rssBox dd a{
	display:none;
	}	
/*radioBox*/	

/*bnr*/
#second p.spHpBtn, #second p.spRss{
	display:block;
	}

ul.spBnrBox{
	width:300px;
	overflow:hidden;
	}	
	
ul.spBnrBox li.app img{
	width:300px;
	height:60px;
	}	

ul.spBnrBox li.r2{
	margin:0; 
	}
	
ul.spBnrBox li.r1{
	margin:0 20px 0 0;
	}		
	
/*//bnr*/			
/*-- Footer --*/
#footer .btmBtn{
	position:static;
	float:right;
	}
	
#footer {
	background-color:#fff;
	}
	
#footer_in{
	padding:0 0 25px 0;
	text-align:right;
	}	

#content .snsBox,#copyright {
	display:none;
	}	
	
/*sns スマホ*/	
#content .snsBoxSp {
	display:block;
	}		
	
#content .snsBoxSp .snsInner{
	float:none;
	margin:0 auto;
	}	
	
/* ------second-------- */
#second #main article{
	width:100%;
	border-bottom: solid 1px #cdcdcd;
	margin:0 0 5px 0;
	}		
	
#second #main dl.rssBox{
	width:100%;
	text-align:center;
	}	
		
#second #main article h3{
	padding:15px 0 0 0;
	}
	
#second .podcastBox	{
	border:none;
	border-bottom: solid 1px #cdcdcd;
	padding:20px 0;
	margin:0 auto ;
	}
	
#second article p.spHpBtn{
	float:none;
	margin:20px auto;
	width: 255px;
	}		
	
/*about*/
#about h3{
	margin:20px 0 0 0;
	}	
/* ------//second-------- */
 } 	  

@media screen and (max-width: 480px)  {
		
#header{
	height:115px;
	}
	
#header h1{
	width:100%;
	text-align:center;
	}	
	
#header h1 img{
		width:280px;
		height:33px;
	}

#header nav{
	position:static;
	margin: 15px auto 0 auto;
	}			

/*radioBox*/		
.radioBox img{ 
	width:120px;
	height:77px;
	}		
	
.radioBox article{
	overflow:hidden;
	padding:0;
	}		
	
  }
  
 @media screen and (max-width: 320px) {			
dt.photo img{
	max-width:100%;
	height:auto;
	}
					
} 
